[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: Am I affected by this Squid Advisory ?



Ow Mun Heng said:
> Hi,
> I'm just looking at this.. and I'm wondering how is it that I can
> determine whether the package I'm using is affected.
> 
> Any rpm command I can use? I'm using squid-2.5-stable4 from
> linux-kernel.at

I guess you should ask whoever you get it from.  Do you mean linux-kernel.at is the mirror or a packager?
 
[snip]
> CVEs (cve.mitre.org):        CAN-2004-0541

http://www.redhat.com/archives/fedora-announce-list/2004-June/msg00013.html
http://www.redhat.com/archives/fedora-announce-list/2004-June/msg00012.html

There have been official FC2 and FC1 packages released to fix it.

-- 
William Hooper



[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]